# compiled output
/app/dist

# dependencies
/app/node_modules
/api/node_modules

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history/*
.editorconfig